<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.7.7746">
	<presentationTitle>Tuan 22 Ve trang tri duong diem</presentationTitle>
	<speakers>
		<speaker>
			<name>Trần Thị Thuỳ</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk10252.JPG</image>
			<bio>Tru?ng Ti?u h?c Bình Khê 1
</bio>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000004.swf"/>
		<background url="Master80000008.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="284" frameRate="30" totalFrames="6536.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="106"/>
				<clickAnimation start="6535" end="6536"/>
			</clickAnimations>
			<slideTitle>Giới thiệu chung</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 217880">
				<media url="a24x2x1.mp3" startMsecs="0" duration="217880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="257" frameRate="30" totalFrames="2206.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="1" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="571" end="590"/>
				<clickAnimation start="735" end="741"/>
				<clickAnimation start="768" end="829"/>
				<clickAnimation start="864" end="880"/>
				<clickAnimation start="2037" end="2071"/>
			</clickAnimations>
			<slideTitle>giới thiệu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 73550">
				<media url="a24x1x1.mp3" startMsecs="0" duration="15710" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="15710" duration="29350" startAtMSecs="0"/>
				<media url="a24x1x3.mp3" startMsecs="45060" duration="2790" startAtMSecs="0"/>
				<media url="a24x1x4.mp3" startMsecs="47850" duration="20060" startAtMSecs="0"/>
				<media url="a24x1x5.mp3" startMsecs="67910" duration="5640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="258" frameRate="30" totalFrames="584.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="1" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="130" end="146"/>
				<clickAnimation start="402" end="418"/>
				<clickAnimation start="465" end="481"/>
				<clickAnimation start="507" end="523"/>
			</clickAnimations>
			<slideTitle>quan sát và nhận xét</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 19480">
				<media url="a24x3x1.mp3" startMsecs="0" duration="19480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="4274.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="1" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="196" end="212"/>
				<clickAnimation start="249" end="310"/>
				<clickAnimation start="1566" end="1582"/>
				<clickAnimation start="1749" end="1765"/>
				<clickAnimation start="1958" end="1959"/>
				<clickAnimation start="2865" end="2881"/>
				<clickAnimation start="2910" end="2926"/>
				<clickAnimation start="3072" end="3088"/>
				<clickAnimation start="3129" end="3145"/>
				<clickAnimation start="4002" end="4018"/>
				<clickAnimation start="4161" end="4177"/>
			</clickAnimations>
			<slideTitle>quan sát và nhận xét</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 142480">
				<media url="a24x4x1.mp3" startMsecs="0" duration="15470" startAtMSecs="0"/>
				<media url="a24x4x2.mp3" startMsecs="15470" duration="4040" startAtMSecs="0"/>
				<media url="a24x4x3.mp3" startMsecs="19510" duration="4040" startAtMSecs="0"/>
				<media url="a24x4x4.mp3" startMsecs="23550" duration="370" startAtMSecs="0"/>
				<media url="a24x4x5.mp3" startMsecs="23920" duration="3160" startAtMSecs="0"/>
				<media url="a24x4x6.mp3" startMsecs="27080" duration="3110" startAtMSecs="0"/>
				<media url="a24x4x7.mp3" startMsecs="30190" duration="3160" startAtMSecs="0"/>
				<media url="a24x4x8.mp3" startMsecs="33350" duration="3110" startAtMSecs="0"/>
				<media url="a24x4x9.mp3" startMsecs="36460" duration="1070" startAtMSecs="0"/>
				<media url="a24x4x10.mp3" startMsecs="37530" duration="3160" startAtMSecs="0"/>
				<media url="a24x4x11.mp3" startMsecs="40690" duration="3110" startAtMSecs="0"/>
				<media url="a24x4x12.mp3" startMsecs="43800" duration="2600" startAtMSecs="0"/>
				<media url="a24x4x13.mp3" startMsecs="46400" duration="6220" startAtMSecs="0"/>
				<media url="a24x4x14.mp3" startMsecs="52620" duration="12730" startAtMSecs="0"/>
				<media url="a24x4x15.mp3" startMsecs="65350" duration="6500" startAtMSecs="0"/>
				<media url="a24x4x16.mp3" startMsecs="71850" duration="2600" startAtMSecs="0"/>
				<media url="a24x4x17.mp3" startMsecs="74450" duration="3160" startAtMSecs="0"/>
				<media url="a24x4x18.mp3" startMsecs="77610" duration="3110" startAtMSecs="0"/>
				<media url="a24x4x19.mp3" startMsecs="80720" duration="3160" startAtMSecs="0"/>
				<media url="a24x4x20.mp3" startMsecs="83880" duration="3110" startAtMSecs="0"/>
				<media url="a24x4x21.mp3" startMsecs="86990" duration="90" startAtMSecs="0"/>
				<media url="a24x4x22.mp3" startMsecs="87080" duration="2690" startAtMSecs="0"/>
				<media url="a24x4x23.mp3" startMsecs="89770" duration="25730" startAtMSecs="0"/>
				<media url="a24x4x24.mp3" startMsecs="115500" duration="2690" startAtMSecs="0"/>
				<media url="a24x4x25.mp3" startMsecs="118190" duration="1910" startAtMSecs="0"/>
				<media url="a24x4x26.mp3" startMsecs="120100" duration="3160" startAtMSecs="0"/>
				<media url="a24x4x27.mp3" startMsecs="123260" duration="3110" startAtMSecs="0"/>
				<media url="a24x4x28.mp3" startMsecs="126370" duration="780" startAtMSecs="0"/>
				<media url="a24x4x29.mp3" startMsecs="127150" duration="2690" startAtMSecs="0"/>
				<media url="a24x4x30.mp3" startMsecs="129840" duration="2690" startAtMSecs="0"/>
				<media url="a24x4x31.mp3" startMsecs="132530" duration="9950" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="2300.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="1" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="810" end="849"/>
				<clickAnimation start="875" end="891"/>
				<clickAnimation start="908" end="924"/>
				<clickAnimation start="2163" end="2201"/>
			</clickAnimations>
			<slideTitle>quan sát và nhận xét</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 76690">
				<media url="a24x5x1.mp3" startMsecs="0" duration="330" startAtMSecs="0"/>
				<media url="a24x5x2.mp3" startMsecs="330" duration="800" startAtMSecs="0"/>
				<media url="a24x5x3.mp3" startMsecs="1130" duration="4780" startAtMSecs="0"/>
				<media url="a24x5x4.mp3" startMsecs="5910" duration="38960" startAtMSecs="0"/>
				<media url="a24x5x5.mp3" startMsecs="44870" duration="5380" startAtMSecs="0"/>
				<media url="a24x5x6.mp3" startMsecs="50250" duration="470" startAtMSecs="0"/>
				<media url="a24x5x7.mp3" startMsecs="50720" duration="230" startAtMSecs="0"/>
				<media url="a24x5x8.mp3" startMsecs="50950" duration="90" startAtMSecs="0"/>
				<media url="a24x5x9.mp3" startMsecs="51040" duration="90" startAtMSecs="0"/>
				<media url="a24x5x10.mp3" startMsecs="51130" duration="200" startAtMSecs="0"/>
				<media url="a24x5x11.mp3" startMsecs="51330" duration="2170" startAtMSecs="0"/>
				<media url="a24x5x12.mp3" startMsecs="53500" duration="880" startAtMSecs="0"/>
				<media url="a24x5x13.mp3" startMsecs="54380" duration="3160" startAtMSecs="0"/>
				<media url="a24x5x14.mp3" startMsecs="57540" duration="3110" startAtMSecs="0"/>
				<media url="a24x5x15.mp3" startMsecs="60650" duration="1860" startAtMSecs="0"/>
				<media url="a24x5x16.mp3" startMsecs="62510" duration="2740" startAtMSecs="0"/>
				<media url="a24x5x17.mp3" startMsecs="65250" duration="2740" startAtMSecs="0"/>
				<media url="a24x5x18.mp3" startMsecs="67990" duration="8700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="3885.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="1" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="169" end="185"/>
				<clickAnimation start="198" end="229"/>
				<clickAnimation start="1871" end="1887"/>
				<clickAnimation start="1934" end="1950"/>
				<clickAnimation start="2282" end="2298"/>
				<clickAnimation start="2342" end="2358"/>
				<clickAnimation start="2378" end="2394"/>
				<clickAnimation start="2405" end="2421"/>
				<clickAnimation start="2432" end="2448"/>
				<clickAnimation start="2459" end="2475"/>
				<clickAnimation start="3269" end="3285"/>
				<clickAnimation start="3308" end="3324"/>
			</clickAnimations>
			<slideTitle>quan sát và nhận xét</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 129530">
				<media url="a24x6x1.mp3" startMsecs="0" duration="11000" startAtMSecs="0"/>
				<media url="a24x6x2.mp3" startMsecs="11000" duration="2740" startAtMSecs="0"/>
				<media url="a24x6x3.mp3" startMsecs="13740" duration="2740" startAtMSecs="0"/>
				<media url="a24x6x4.mp3" startMsecs="16480" duration="2320" startAtMSecs="0"/>
				<media url="a24x6x5.mp3" startMsecs="18800" duration="2230" startAtMSecs="0"/>
				<media url="a24x6x6.mp3" startMsecs="21030" duration="2740" startAtMSecs="0"/>
				<media url="a24x6x7.mp3" startMsecs="23770" duration="1340" startAtMSecs="0"/>
				<media url="a24x6x8.mp3" startMsecs="25110" duration="1020" startAtMSecs="0"/>
				<media url="a24x6x9.mp3" startMsecs="26130" duration="3160" startAtMSecs="0"/>
				<media url="a24x6x10.mp3" startMsecs="29290" duration="3110" startAtMSecs="0"/>
				<media url="a24x6x11.mp3" startMsecs="32400" duration="3160" startAtMSecs="0"/>
				<media url="a24x6x12.mp3" startMsecs="35560" duration="3110" startAtMSecs="0"/>
				<media url="a24x6x13.mp3" startMsecs="38670" duration="3160" startAtMSecs="0"/>
				<media url="a24x6x14.mp3" startMsecs="41830" duration="3110" startAtMSecs="0"/>
				<media url="a24x6x15.mp3" startMsecs="44940" duration="1210" startAtMSecs="0"/>
				<media url="a24x6x16.mp3" startMsecs="46150" duration="2740" startAtMSecs="0"/>
				<media url="a24x6x17.mp3" startMsecs="48890" duration="1340" startAtMSecs="0"/>
				<media url="a24x6x18.mp3" startMsecs="50230" duration="1080" startAtMSecs="0"/>
				<media url="a24x6x19.mp3" startMsecs="51310" duration="1810" startAtMSecs="0"/>
				<media url="a24x6x20.mp3" startMsecs="53120" duration="510" startAtMSecs="0"/>
				<media url="a24x6x21.mp3" startMsecs="53630" duration="1150" startAtMSecs="0"/>
				<media url="a24x6x22.mp3" startMsecs="54780" duration="2740" startAtMSecs="0"/>
				<media url="a24x6x23.mp3" startMsecs="57520" duration="1340" startAtMSecs="0"/>
				<media url="a24x6x24.mp3" startMsecs="58860" duration="420" startAtMSecs="0"/>
				<media url="a24x6x25.mp3" startMsecs="59280" duration="1270" startAtMSecs="0"/>
				<media url="a24x6x26.mp3" startMsecs="60550" duration="6550" startAtMSecs="0"/>
				<media url="a24x6x27.mp3" startMsecs="67100" duration="19320" startAtMSecs="0"/>
				<media url="a24x6x28.mp3" startMsecs="86420" duration="6040" startAtMSecs="0"/>
				<media url="a24x6x29.mp3" startMsecs="92460" duration="6040" startAtMSecs="0"/>
				<media url="a24x6x30.mp3" startMsecs="98500" duration="6040" startAtMSecs="0"/>
				<media url="a24x6x31.mp3" startMsecs="104540" duration="24990" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="1349.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="1" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="171" end="171"/>
				<clickAnimation start="410" end="426"/>
				<clickAnimation start="464" end="480"/>
				<clickAnimation start="506" end="522"/>
				<clickAnimation start="548" end="564"/>
				<clickAnimation start="584" end="600"/>
				<clickAnimation start="620" end="636"/>
				<clickAnimation start="653" end="669"/>
				<clickAnimation start="680" end="696"/>
				<clickAnimation start="713" end="729"/>
				<clickAnimation start="749" end="810"/>
				<clickAnimation start="833" end="849"/>
				<clickAnimation start="878" end="894"/>
				<clickAnimation start="917" end="933"/>
				<clickAnimation start="953" end="969"/>
				<clickAnimation start="989" end="1005"/>
				<clickAnimation start="1025" end="1041"/>
				<clickAnimation start="1061" end="1077"/>
				<clickAnimation start="1097" end="1113"/>
				<clickAnimation start="1136" end="1152"/>
				<clickAnimation start="1169" end="1185"/>
			</clickAnimations>
			<slideTitle>hướng dẫn kẻ khung</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 44970">
				<media url="a24x7x1.mp3" startMsecs="0" duration="5690" startAtMSecs="0"/>
				<media url="a24x7x2.mp3" startMsecs="5690" duration="39280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="1558.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="1" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="229" end="265"/>
				<clickAnimation start="317" end="333"/>
				<clickAnimation start="349" end="365"/>
				<clickAnimation start="376" end="392"/>
				<clickAnimation start="403" end="419"/>
				<clickAnimation start="427" end="443"/>
				<clickAnimation start="454" end="470"/>
				<clickAnimation start="481" end="497"/>
				<clickAnimation start="511" end="527"/>
				<clickAnimation start="535" end="551"/>
				<clickAnimation start="559" end="575"/>
				<clickAnimation start="583" end="599"/>
				<clickAnimation start="604" end="620"/>
				<clickAnimation start="628" end="644"/>
				<clickAnimation start="652" end="668"/>
				<clickAnimation start="673" end="689"/>
				<clickAnimation start="697" end="713"/>
				<clickAnimation start="721" end="737"/>
				<clickAnimation start="745" end="761"/>
				<clickAnimation start="769" end="785"/>
				<clickAnimation start="796" end="812"/>
				<clickAnimation start="820" end="836"/>
				<clickAnimation start="844" end="860"/>
				<clickAnimation start="871" end="887"/>
				<clickAnimation start="895" end="911"/>
				<clickAnimation start="919" end="935"/>
				<clickAnimation start="946" end="962"/>
				<clickAnimation start="967" end="983"/>
				<clickAnimation start="994" end="1010"/>
				<clickAnimation start="1021" end="1037"/>
				<clickAnimation start="1042" end="1058"/>
				<clickAnimation start="1069" end="1085"/>
				<clickAnimation start="1093" end="1109"/>
				<clickAnimation start="1120" end="1136"/>
				<clickAnimation start="1147" end="1163"/>
				<clickAnimation start="1171" end="1187"/>
				<clickAnimation start="1198" end="1214"/>
				<clickAnimation start="1225" end="1241"/>
				<clickAnimation start="1252" end="1268"/>
				<clickAnimation start="1279" end="1295"/>
				<clickAnimation start="1306" end="1322"/>
				<clickAnimation start="1435" end="1451"/>
			</clickAnimations>
			<slideTitle>hướng dẫn vẽ hoạ tiết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 51960">
				<media url="a24x8x1.mp3" startMsecs="0" duration="10590" startAtMSecs="0"/>
				<media url="a24x8x2.mp3" startMsecs="10590" duration="41370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="625.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="1" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="210" end="241"/>
				<clickAnimation start="266" end="327"/>
				<clickAnimation start="329" end="371"/>
			</clickAnimations>
			<slideTitle>Hướng dẫn đổ màu vào hoạ tiết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 20850">
				<media url="a24x9x1.mp3" startMsecs="0" duration="17180" startAtMSecs="0"/>
				<media url="a24x9x2.mp3" startMsecs="17180" duration="3670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="611.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="1" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="214" end="230"/>
				<clickAnimation start="244" end="260"/>
			</clickAnimations>
			<slideTitle>Hướng dẫn vẽ màu vào nền</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 20370">
				<media url="a24x10x1.mp3" startMsecs="0" duration="8050" startAtMSecs="0"/>
				<media url="a24x10x2.mp3" startMsecs="8050" duration="110" startAtMSecs="0"/>
				<media url="a24x10x3.mp3" startMsecs="8160" duration="12210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="664.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="1" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="139" end="200"/>
				<clickAnimation start="234" end="250"/>
				<clickAnimation start="312" end="343"/>
				<clickAnimation start="453" end="469"/>
				<clickAnimation start="516" end="542"/>
				<clickAnimation start="585" end="601"/>
			</clickAnimations>
			<slideTitle>Các bước trang trí</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 22160">
				<media url="a24x11x1.mp3" startMsecs="0" duration="22160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="1547.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="1" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="363" end="398"/>
				<clickAnimation start="437" end="496"/>
			</clickAnimations>
			<slideTitle>Các bài vẽ mẫu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 51590">
				<media url="a24x12x1.mp3" startMsecs="0" duration="12070" startAtMSecs="0"/>
				<media url="a24x12x2.mp3" startMsecs="12070" duration="39520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="26757" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="1" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="88" end="149"/>
				<clickAnimation start="282" end="298"/>
				<clickAnimation start="366" end="382"/>
			</clickAnimations>
			<slideTitle>Thực hành</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 891900">
				<media url="a24x13x1.mp3" startMsecs="0" duration="12220" startAtMSecs="0"/>
				<media url="a24x13x2.mp3" startMsecs="12220" duration="1880" startAtMSecs="0"/>
				<media url="a24x13x3.mp3" startMsecs="14100" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x4.mp3" startMsecs="15910" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x5.mp3" startMsecs="19950" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x6.mp3" startMsecs="23990" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x7.mp3" startMsecs="28030" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x8.mp3" startMsecs="32720" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x9.mp3" startMsecs="34530" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x10.mp3" startMsecs="38570" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x11.mp3" startMsecs="42610" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x12.mp3" startMsecs="46650" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x13.mp3" startMsecs="51340" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x14.mp3" startMsecs="53150" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x15.mp3" startMsecs="57190" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x16.mp3" startMsecs="61230" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x17.mp3" startMsecs="65270" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x18.mp3" startMsecs="69960" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x19.mp3" startMsecs="71770" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x20.mp3" startMsecs="75810" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x21.mp3" startMsecs="79850" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x22.mp3" startMsecs="83890" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x23.mp3" startMsecs="88580" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x24.mp3" startMsecs="90390" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x25.mp3" startMsecs="94430" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x26.mp3" startMsecs="98470" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x27.mp3" startMsecs="102510" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x28.mp3" startMsecs="107200" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x29.mp3" startMsecs="109010" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x30.mp3" startMsecs="113050" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x31.mp3" startMsecs="117090" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x32.mp3" startMsecs="121130" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x33.mp3" startMsecs="125820" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x34.mp3" startMsecs="127630" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x35.mp3" startMsecs="131670" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x36.mp3" startMsecs="135710" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x37.mp3" startMsecs="139750" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x38.mp3" startMsecs="144440" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x39.mp3" startMsecs="146250" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x40.mp3" startMsecs="150290" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x41.mp3" startMsecs="154330" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x42.mp3" startMsecs="158370" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x43.mp3" startMsecs="163060" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x44.mp3" startMsecs="164870" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x45.mp3" startMsecs="168910" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x46.mp3" startMsecs="172950" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x47.mp3" startMsecs="176990" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x48.mp3" startMsecs="181680" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x49.mp3" startMsecs="183490" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x50.mp3" startMsecs="187530" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x51.mp3" startMsecs="191570" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x52.mp3" startMsecs="195610" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x53.mp3" startMsecs="200300" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x54.mp3" startMsecs="202110" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x55.mp3" startMsecs="206150" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x56.mp3" startMsecs="210190" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x57.mp3" startMsecs="214230" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x58.mp3" startMsecs="218920" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x59.mp3" startMsecs="220730" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x60.mp3" startMsecs="224770" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x61.mp3" startMsecs="228810" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x62.mp3" startMsecs="232850" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x63.mp3" startMsecs="237540" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x64.mp3" startMsecs="239350" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x65.mp3" startMsecs="243390" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x66.mp3" startMsecs="247430" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x67.mp3" startMsecs="251470" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x68.mp3" startMsecs="256160" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x69.mp3" startMsecs="257970" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x70.mp3" startMsecs="262010" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x71.mp3" startMsecs="266050" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x72.mp3" startMsecs="270090" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x73.mp3" startMsecs="274780" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x74.mp3" startMsecs="276590" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x75.mp3" startMsecs="280630" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x76.mp3" startMsecs="284670" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x77.mp3" startMsecs="288710" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x78.mp3" startMsecs="293400" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x79.mp3" startMsecs="295210" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x80.mp3" startMsecs="299250" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x81.mp3" startMsecs="303290" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x82.mp3" startMsecs="307330" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x83.mp3" startMsecs="312020" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x84.mp3" startMsecs="313830" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x85.mp3" startMsecs="317870" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x86.mp3" startMsecs="321910" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x87.mp3" startMsecs="325950" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x88.mp3" startMsecs="330640" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x89.mp3" startMsecs="332450" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x90.mp3" startMsecs="336490" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x91.mp3" startMsecs="340530" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x92.mp3" startMsecs="344570" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x93.mp3" startMsecs="349260" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x94.mp3" startMsecs="351070" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x95.mp3" startMsecs="355110" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x96.mp3" startMsecs="359150" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x97.mp3" startMsecs="363190" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x98.mp3" startMsecs="367880" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x99.mp3" startMsecs="369690" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x100.mp3" startMsecs="373730" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x101.mp3" startMsecs="377770" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x102.mp3" startMsecs="381810" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x103.mp3" startMsecs="386500" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x104.mp3" startMsecs="388310" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x105.mp3" startMsecs="392350" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x106.mp3" startMsecs="396390" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x107.mp3" startMsecs="400430" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x108.mp3" startMsecs="405120" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x109.mp3" startMsecs="406930" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x110.mp3" startMsecs="410970" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x111.mp3" startMsecs="415010" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x112.mp3" startMsecs="419050" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x113.mp3" startMsecs="423740" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x114.mp3" startMsecs="425550" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x115.mp3" startMsecs="429590" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x116.mp3" startMsecs="433630" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x117.mp3" startMsecs="437670" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x118.mp3" startMsecs="442360" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x119.mp3" startMsecs="444170" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x120.mp3" startMsecs="448210" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x121.mp3" startMsecs="452250" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x122.mp3" startMsecs="456290" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x123.mp3" startMsecs="460980" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x124.mp3" startMsecs="462790" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x125.mp3" startMsecs="466830" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x126.mp3" startMsecs="470870" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x127.mp3" startMsecs="474910" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x128.mp3" startMsecs="479600" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x129.mp3" startMsecs="481410" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x130.mp3" startMsecs="485450" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x131.mp3" startMsecs="489490" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x132.mp3" startMsecs="493530" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x133.mp3" startMsecs="498220" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x134.mp3" startMsecs="500030" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x135.mp3" startMsecs="504070" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x136.mp3" startMsecs="508110" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x137.mp3" startMsecs="512150" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x138.mp3" startMsecs="516840" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x139.mp3" startMsecs="518650" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x140.mp3" startMsecs="522690" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x141.mp3" startMsecs="526730" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x142.mp3" startMsecs="530770" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x143.mp3" startMsecs="535460" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x144.mp3" startMsecs="537270" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x145.mp3" startMsecs="541310" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x146.mp3" startMsecs="545350" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x147.mp3" startMsecs="549390" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x148.mp3" startMsecs="554080" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x149.mp3" startMsecs="555890" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x150.mp3" startMsecs="559930" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x151.mp3" startMsecs="563970" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x152.mp3" startMsecs="568010" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x153.mp3" startMsecs="572700" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x154.mp3" startMsecs="574510" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x155.mp3" startMsecs="578550" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x156.mp3" startMsecs="582590" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x157.mp3" startMsecs="586630" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x158.mp3" startMsecs="591320" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x159.mp3" startMsecs="593130" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x160.mp3" startMsecs="597170" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x161.mp3" startMsecs="601210" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x162.mp3" startMsecs="605250" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x163.mp3" startMsecs="609940" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x164.mp3" startMsecs="611750" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x165.mp3" startMsecs="615790" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x166.mp3" startMsecs="619830" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x167.mp3" startMsecs="623870" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x168.mp3" startMsecs="628560" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x169.mp3" startMsecs="630370" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x170.mp3" startMsecs="634410" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x171.mp3" startMsecs="638450" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x172.mp3" startMsecs="642490" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x173.mp3" startMsecs="647180" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x174.mp3" startMsecs="648990" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x175.mp3" startMsecs="653030" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x176.mp3" startMsecs="657070" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x177.mp3" startMsecs="661110" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x178.mp3" startMsecs="665800" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x179.mp3" startMsecs="667610" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x180.mp3" startMsecs="671650" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x181.mp3" startMsecs="675690" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x182.mp3" startMsecs="679730" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x183.mp3" startMsecs="684420" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x184.mp3" startMsecs="686230" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x185.mp3" startMsecs="690270" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x186.mp3" startMsecs="694310" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x187.mp3" startMsecs="698350" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x188.mp3" startMsecs="703040" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x189.mp3" startMsecs="704850" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x190.mp3" startMsecs="708890" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x191.mp3" startMsecs="712930" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x192.mp3" startMsecs="716970" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x193.mp3" startMsecs="721660" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x194.mp3" startMsecs="723470" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x195.mp3" startMsecs="727510" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x196.mp3" startMsecs="731550" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x197.mp3" startMsecs="735590" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x198.mp3" startMsecs="740280" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x199.mp3" startMsecs="742090" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x200.mp3" startMsecs="746130" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x201.mp3" startMsecs="750170" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x202.mp3" startMsecs="754210" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x203.mp3" startMsecs="758900" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x204.mp3" startMsecs="760710" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x205.mp3" startMsecs="764750" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x206.mp3" startMsecs="768790" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x207.mp3" startMsecs="772830" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x208.mp3" startMsecs="777520" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x209.mp3" startMsecs="779330" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x210.mp3" startMsecs="783370" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x211.mp3" startMsecs="787410" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x212.mp3" startMsecs="791450" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x213.mp3" startMsecs="796140" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x214.mp3" startMsecs="797950" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x215.mp3" startMsecs="801990" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x216.mp3" startMsecs="806030" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x217.mp3" startMsecs="810070" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x218.mp3" startMsecs="814760" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x219.mp3" startMsecs="816570" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x220.mp3" startMsecs="820610" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x221.mp3" startMsecs="824650" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x222.mp3" startMsecs="828690" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x223.mp3" startMsecs="833380" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x224.mp3" startMsecs="835190" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x225.mp3" startMsecs="839230" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x226.mp3" startMsecs="843270" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x227.mp3" startMsecs="847310" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x228.mp3" startMsecs="852000" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x229.mp3" startMsecs="853810" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x230.mp3" startMsecs="857850" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x231.mp3" startMsecs="861890" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x232.mp3" startMsecs="865930" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x233.mp3" startMsecs="870620" duration="1810" startAtMSecs="0"/>
				<media url="a24x13x234.mp3" startMsecs="872430" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x235.mp3" startMsecs="876470" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x236.mp3" startMsecs="880510" duration="4040" startAtMSecs="0"/>
				<media url="a24x13x237.mp3" startMsecs="884550" duration="4690" startAtMSecs="0"/>
				<media url="a24x13x238.mp3" startMsecs="889240" duration="930" startAtMSecs="0"/>
				<media url="a24x13x239.mp3" startMsecs="890170" duration="1400" startAtMSecs="0"/>
				<media url="a24x13x240.mp3" startMsecs="891570" duration="330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="273" frameRate="30" totalFrames="783" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="1" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="259" end="277"/>
				<clickAnimation start="312" end="323"/>
				<clickAnimation start="384" end="414"/>
				<clickAnimation start="501" end="512"/>
				<clickAnimation start="549" end="579"/>
			</clickAnimations>
			<slideTitle>Nhận xét và đánh giá</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 26100">
				<media url="a24x14x1.mp3" startMsecs="0" duration="26100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="1" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="44"/>
			</clickAnimations>
			<slideTitle>Slide 15</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="1" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="149" end="149"/>
			</clickAnimations>
			<slideTitle>Dặn dò</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="1" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="8320"/>
			</clickAnimations>
			<slideTitle>Chào tạm biệt</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
